/* GENERAL */
.wp-block{max-width:80%;}
.checkbox-group div{margin-bottom:5px !important;}
.p10{padding:10px 0;}

/* COLORS */
:root{
    --default:rgba(0, 153, 177, 1);
    --hover:black;
    --green:#0f9d58;
    --blue:#0288d1;
    --orange:#e65100;
}
.has-white-color{color:white !important;}
.has-white-background-color{background-color:white;}
.has-white-color{color:white !important;}
.has-white-background-color{background-color:white;}
.has-black-color{color:black !important;}
.has-black-background-color{background-color:black;}

/* HEADINGS */
main h1, .block-editor-writing-flow h1{font-size:4rem;line-height:4.5rem;padding-bottom:15px;}
main h2, .block-editor-writing-flow h2{font-size:3.5rem;line-height:4rem;padding-bottom:15px;}
main h3, .block-editor-writing-flow h3{font-size:3rem;line-height:3.5rem;padding-bottom:15px;}
main h4, .block-editor-writing-flow h4{font-size:2.5rem;line-height:3rem;padding-bottom:15px;}
main h5, .block-editor-writing-flow h5{font-size:2rem;line-height:2.5rem;padding-bottom:15px;}
main h6, .block-editor-writing-flow h6{font-size:1.5rem;line-height:2rem;padding-bottom:15px;}

/* SPACER */
.block-library-spacer__resize-container{border:2px dashed rgba(0,0,0,0.3);display:flex;align-items:center;}
.block-library-spacer__resize-container:before{content:'SPACER';width:100%;text-align:center;opacity:.5;}

/* BUTTON */
.wp-block-button{border-width:1px;}
.wp-block-button .wp-block-button__link{font:16px/32px 'Viga';border-radius:0;padding:0 15px;}
.wp-block-button.is-style-outline .wp-block-button__link{border-width:1px;}
.wp-block-button__link.has-white-background-color:hover{background-color:var(--default);color:white !important;}
.wp-block-button__link.has-black-background-color:hover{background-color:var(--default);color:white !important;}

/* COVER */
.wp-block-cover{padding:0;align-items:flex-end;}
.wp-block-cover.has-background-dim:before{display:none;}
.wp-block-cover__inner-container{background-color:rgba(0,0,0,0.5);width: calc(100% - 30px) !important;padding: 30px 15px;margin-left: -15px;margin-right: -15px;}
.wp-block-cover__inner-container > *{max-width:1100px;margin:auto;}

/* GROUP */
.wp-block-group:not(.alignwide):not(.alignfull){max-width:1100px;margin:auto;}

/* COLUMNS */
.wp-block-columns{padding:15px;}
.wp-block-columns .wp-block-group{padding:0 18px 0 40px;}
.wp-block-columns .wp-block-image figure,
.wp-block-columns .wp-block-image img{width: 100%;}

/* MAP */
.map-pointer{position:relative;max-width:1100px;}
.map-pointer .pointer{position:absolute;opacity:0;transition:all .3s;width:20px;}
.map-pointer #map_inner div > svg{display:none !important;}

/* IMAGE */
.wp-block-image{margin:0;position:relative;}
.wp-block-image figcaption{position:absolute;bottom:0;left:0;width:calc(100% - 10px);background:rgba(0,0,0,0.5);color:white;margin:0;padding:5px;text-align:center;}